[Wine] Re: [SOLVED]The Witcher "standard" with patch 1.4

GNU_Raziel wineforum-user at winehq.org
Tue Oct 21 18:01:44 CDT 2008

Just seen that he do not have lastest wine (1.1.6)...

Update process tested with wine 1.1.6 => working

We didn't test the 1.0.1 release but i think it will not work, the fix commit in dev branch it seems.

BTW, thx to wine dev for the fix, one step forward to vanilla use :)

More information about the wine-users mailing list